# ion-tab-button



<!-- Auto Generated Below -->


## Properties

#### selected

boolean


#### tab




## Attributes

#### selected

boolean


#### tab




## Events

#### ionTabButtonDidLoad


#### ionTabButtonDidUnload


#### ionTabbarClick



----------------------------------------------

*Built with [StencilJS](https://stenciljs.com/)*
